» Ubuntu » 套件

Error

two or more packages specified (swig1.3 natty)